<?php
/*******************************************************************************************

Furniture Interior Minimal Joomla! 3 Responsive Free Template - December 2017
Package tpl-joothemes-minimal-free-j3.zip
Version 1.0

@copyright	Copyright (C) 2017 JooThemes.net

http://joothemes.net

*******************************************************************************************/
defined('_JEXEC') or die;

include 'includes/params.php';

if ($params->get('compile_sass', '0') === '1')
{
	require_once "includes/sass.php";
}

?>
<!DOCTYPE html>
<html lang="en">
<?php
 include 'includes/head.php'; ?>
<body class="default-layout">
<?php
 if($layout=='boxed'){ ?>
<?php  $path= JURI::base().'templates/'.$this->template."/images/elements/pattern".$pattern.".png"; ?>
<style type="text/css">
 body {
    background: url("<?php  echo $path ; ?>") repeat fixed center top rgba(0, 0, 0, 0);
 }
</style>
<div class="layout-boxed">
  <?php  } ?>
<div id="wrap" <?php if ($menu->getActive()!== $menu->getDefault()) {echo 'class="no-hp"'; }else {echo 'class="hp"';}?>>
	<div class="nav-right">
	<div class="button" id="btn">
		<div class="bar top"></div>
		<div class="bar middle"></div>
		<div class="bar bottom"></div>
	</div>
</div>
<!--Navigation-->
<div id="top">
<div class="container">
	<div class="row">

<header id="header" class="header header-fixed hide-from-print col-md-4 sidebar" role="banner">
<!--top-->
<div id="navigation">
<div class="navbar navbar-default" role="navigation">
<div class="container container-margin">
<div class="navbar-header">
     <div id="brand">
        <a href="<?php  echo $this->params->get('logo_link')   ?>">
             <img style="width:<?php  echo $this->params->get('logo_width')   ?>px; height:<?php  echo $this->params->get('logo_height')   ?>px; " src="<?php  echo $this->params->get('logo_file')   ?>" alt="<?php echo htmlspecialchars($app->getCfg('sitename')); ?>" />
        </a>
      </div>
</div>
<div class="top-menu">
<?php  if ($this->countModules('navigation')) : ?>
                        <nav class="navigation" role="navigation">
                                <jdoc:include type="modules" name="navigation" style="none" />
                        </nav>
                        <?php  endif; ?>
<?php if ($superfish == 'yes' ) : ?>
	<?php $doc->addStyleSheet('templates/' . $this->template . '/css/superfish.css');  ?>
	<script type="text/javascript" src="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/js/hoverIntent.js"></script>
    <script type="text/javascript" src="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/js/superfish.js"></script>

    <script type="text/javascript">
		jQuery(document).ready(function(){
			jQuery('#navigation .menu').superfish({
				animation: {height:'show'},	// slide-down effect without fade-in
				 speed:         'fast',
				delay:		 600			// 1.2 second delay on mouseout
			});
		});
	</script>
<?php endif; ?>
</div>
<div class="top-social-bar">

		 <?php include "social.php"; ?>

<!-- top-phone-->
<?php  if($this->countModules('top-phone')) : ?>
    <div class="top-phone">
            	<?php  if($this->countModules('top-phone')) : ?>
           				<jdoc:include type="modules" name="top-phone" style="none"/>
              <?php  endif; ?>
    </div>
<?php  endif; ?>
<!--end-phone-->
<!-- top-phone-->
<?php  if($this->countModules('top-email')) : ?>
    <div class="top-email">
            	<?php  if($this->countModules('top-email')) : ?>
           				<jdoc:include type="modules" name="top-email" style="none"/>
              <?php  endif; ?>
    </div>
<?php  endif; ?>
<!--end-phone-->
</div>
</div>
</div>
</div>
</header>

<!--Navigation-->

<!--fullwidth-->
<?php  if($this->countModules('fullwidth')) : ?>
<div  class="col-md-8 fullwidth">
<div id="fullwidth">
<jdoc:include type="modules" name="fullwidth" style="block"/>
</div>
</div>
<?php else : ?>
<div  class="col-md-8 fullwidth">
<div id="fullwidth">
<?php include "slideshow.php"; ?>
</div>
</div>
<?php  endif; ?>
<!--fullwidth-->
</div>
</div>
</div>
<!--Breadcrum-->
<section <?php if ($menu->getActive()!== $menu->getDefault()) {echo 'class="section_m"'; }else {}?> >

<?php  if($this->countModules('breadcrumbs')) : ?>
<div id="breadcrumbs">
<div class="container">
<jdoc:include type="modules" name="breadcrumbs" style="block" />
</div>
</div>
<!--Breadcrum-->
<?php  endif; ?>
<!--Feature-->
<?php  if($this->countModules('feature')) : ?>
<div id="feature">
<div class="container">
<div class="row">
	<div class="col-md-12">
<jdoc:include type="modules" name="feature" style="block" />
</div>
</div>
</div>
</div>
<?php  endif; ?>
<!--Feature-->
<!--Showcase-->
<?php  if($this->countModules('showcase_top')) : ?>
    <div id="showcase">
        <div class="container">
            <div class="row">
            	<?php  if($this->countModules('showcase_top')) : ?>
                	<div class="col-md-12">
           				<jdoc:include type="modules" name="showcase_top" style="block"/>
                    </div>
                <?php  endif; ?>
            </div>
        </div>
    </div>
<?php  endif; ?>
<!--Showcase-->
<!-- box -->
<?php  if($this->countModules('top_about')) : ?>
<div id="top_about">
    <div class="container">
    <div class="row">
			<div class="col-md-12">
            <jdoc:include type="modules" name="top_about" style="block" />
        </div>
				</div>
    </div>
</div>
<?php  endif; ?>
<!-- box-->
<!-- box -->
<?php  if($this->countModules('box')) : ?>
<div id="top_box">
    <div class="container">
    <jdoc:include type="modules" name="box" style="block" />
    <?php  if($this->countModules('box-bottom')) : ?>
    	<div class="box-bottom">
    	<jdoc:include type="modules" name="box-bottom" style="none" />
        </div>
	<?php  endif; ?>
    </div>
</div>
<?php  endif; ?>
<!-- box-->
<!-- Content -->
<div class="container">
<div id="main" class="row show-grid">

<!-- Right -->
<?php  if($this->countModules('left')) : ?>
<div id="sidebar" class="col-sm-<?php  echo $leftcolgrid; ?>">
<jdoc:include type="modules" name="left" style="block" />
</div>
<?php  endif; ?>

<!-- Component -->
<div id="container" class="col-sm-<?php  echo (12-$leftcolgrid-$rightcolgrid); ?>">
<!-- Content-top Module Position -->
<?php  if($this->countModules('content-top')) : ?>
<div id="content-top">
<div class="row">
<jdoc:include type="modules" name="content-top" style="block" />
</div>
</div>
<?php  endif; ?>
<!-- Front page show or hide -->
<?php
	$app = JFactory::getApplication();
	$menu = $app->getMenu();
	if ($frontpageshow){
		// show on all pages
		?>
<div id="main-box">
<jdoc:include type="message" />
<jdoc:include type="component" />
</div>
<?php
	} else {

		if ($menu->getActive() !== $menu->getDefault()) {
			// show on all pages but the default page
			?>
<div id="main-box">
<jdoc:include type="component" />
</div>
<?php
 }} ?>
<!-- Front page show or hide -->
<!-- Below Content Module Position -->
<?php  if($this->countModules('content-bottom')) : ?>
<div id="content-bottom">
<div class="row">
<jdoc:include type="modules" name="content-bottom" style="block" />
</div>
</div>
<?php  endif; ?>
</div>
<!-- Right -->
<?php  if($this->countModules('right')) : ?>
<div id="sidebar-2" class="col-sm-<?php  echo $rightcolgrid; ?>">
<jdoc:include type="modules" name="right" style="block" />
</div>
<?php  endif; ?>
</div>
</div>
<!-- Content -->
<!-- bottom -->
<?php  if($this->countModules('bottom_gallery')) : ?>
<div id="bottom_gallery">
    <jdoc:include type="modules" name="bottom_gallery" style="block" />
</div>
<?php  endif; ?>
<?php  if($this->countModules('bottom_gallery-more')) : ?>
<div id="bottom_gallery-more">
<div class="container">
	<jdoc:include type="modules" name="bottom_gallery-more" style="none" />
</div>
</div>
<?php  endif; ?>
<!-- bottom -->
<?php  if($this->countModules('bottom')) : ?>
<div id="bottom">
<div class="container">
<div class="row">
	<div class="col-md-12">
<jdoc:include type="modules" name="bottom" style="block" />
</div>
</div>
</div>
</div>
<?php  endif; ?>
<!-- footer -->
<?php  if($this->countModules('footer')) : ?>
	<div id="footer">
		<div class="container">
			  <div class="row">
						<div class="col-md-4">
							<jdoc:include type="modules" name="footer" style="block" />
							<?php include "social.php"; ?>
  				  </div>
						<div class="col-md-8">
							<jdoc:include type="modules" name="footer2" style="block" />
						</div>
			  </div>
		</div>
	</div>
<?php  endif; ?>
<!-- footer -->
<!-- bottom -->
<?php  if($this->countModules('footer-logo')) : ?>
<div id="footer-logo">
<div class="container">
<div class="row">
<div class="col-md-12">
		<jdoc:include type="modules" name="footer-logo" style="block" />
		</div>
</div>
</div>
</div>
<?php  endif; ?>
<div id="footer_menu">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
            	<div class="custom"  >
	                <p class="pull-left">Copyright &copy; <?php echo (date("Y")); ?> <?php echo htmlspecialchars($app->getCfg('sitename')); ?></p>
					 <p class="pull-right">Design and theme by JooThemes.net <a href="http://joothemes.net/" target="_blank">Furniture Intertior Joomla Template</a>.</p>
				     <!--  The link / copyright text must not be removed or altered. License is available at www.JooThemes.net! -->
					 <!--  Der Link / Copyright Text darf nicht entfernt oder verändert werden. Lizenz erhalten sie unter www.JooThemes.net -->
				</div>
            </div>
        </div>
    </div>
</div>

<!-- copy -->
<!-- menu slide -->
<?php  if($this->countModules('panelnav')): ?>
<div id="panelnav">
    <jdoc:include type="modules" name="panelnav" style="none" />
</div><!-- end panelnav -->
<?php  endif;// end panelnav  ?>
<!-- menu slide -->
<a href="#" class="back-to-top iconn-arrow_up"></a>
<jdoc:include type="modules" name="debug" />

</section>
</div>
<!-- page -->
<!-- JS -->
<script type="text/javascript" src="<?php echo $tpath; ?>/js/jquery.slicknav.min.js"></script>
<script type="text/javascript" src="<?php echo $tpath; ?>/js/image-scale.min.js"></script>
<script type="text/javascript" src="<?php echo $tpath; ?>/js/jquery.tinyTips.js"></script>
<script type="text/javascript" src="<?php echo $tpath; ?>/js/tools.js"></script>
<script type="text/javascript" src="<?php echo $tpath; ?>/js/jquery.matchHeight-min.js"></script>
<script type="text/javascript" src="<?php echo $tpath; ?>/js/jquery.corner.js"></script>
<script type="text/javascript" src="<?php echo $tpath; ?>/js/jquery.nicescroll.min.js"></script>
<script type="text/javascript" src="<?php echo $tpath; ?>/js/jquery.nicescroll.plus.js"></script>
<script type="text/javascript" src="<?php echo $tpath; ?>/js/template.min.js"></script>
<!-- JS -->
</body>
</html>
